Subject: Reliablity of B3LYP functional in heavy metals

From: Seiji Mori <[email-masked]>
Date: Mon, 19 Feb 96 20:05:10 JST

Dear netters.

 1. Do you know that the reliabilities of B3LYP functional in heavy atoms
such as Au, Hg, Pb 
, especially Hg, and these complexes (IP, structure, thermodynamics, and so
on)? 
 Would you please show references?

 2. In the present, I will select Stevens' ECP in heavy atoms. 
Stevens, W. J. et al. Can. J. Chem, 1992,  70, 612. 
 Dolg's ECP(Theoretica Chim Acta, 1990, 77, 123) is more useful than Stevens', 
because that is more popular and larger basis set than Stevens'. 
It's pity that, I think, in Gaussian 9X, we cannot use Dolg's ECP
 . That is because I think , in the pseudopotential of Hg, the projection of
angular symmetry l=4 (g) is 
not treated in G9X. Really true? If not, please send me the input example
using Dolg's ECP.

 Thanks in advance
  Seiji Mori

##############################################################
   Seiji Mori
  Graduate student in Nakamura Laboratory
  (Lab. of Physical Organic Chemistry)
 Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]

##############################################################